Subject: bug#988: cursor runs over prompt in minibuffer; suggestion on default

From: Glenn Morris <[email-masked]>
Date: Wed, 08 Oct 2008 03:01:53 -0400

tags 988 wontfix
stop

Tagging as wontfix following Stefan's comment in emacs-devel:

http://lists.gnu.org/archive/html/emacs-devel/2008-10/msg00133.html

    > How about making including `point-entered minibuffer-avoid-prompt'
    > in the default value of `minibuffer-prompt-properties'?

    No: the small benefit is not worth the cost of not being able to
    copy (part of) the prompt like any other piece of text.